• Chun-wei Fan's avatar
    MSVC Builds: Support Visual Studio 2013 (and later) Only · b2359932
    Chun-wei Fan authored
    The latest gtkmm requires a C++-11-capable compiler to build, which means
    Visual Studio 2013 or later for sufficient C++-11 support, so we:
    
    -Drop the Visual Studio 2005 and 2008 projects
    -Move the Visual Studio 2010 projects to 2013 projects, as they are largely
     the same in format.
    -Update the README in MSVC_Net2013 to let people know about this situation.
    
    Also update the projects so that the newly-added sources are included in
    the build.
    b2359932
Makefile.am 2.13 KB